{
    "utcStartSeconds": "EST: Friday, February 28, 2025 06:22:13 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 06:25:17 AM",
    "map": "Docks",
    "mode": "Gunfight",
    "matchID": "13770831096013293413",
    "duration": "3 Minutes 4 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "loss",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 6,
    "isPresentAtEnd": false,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {},
        "nemesis": "WinnerOfWar3",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 0.0,
        "medalXp": 0.0,
        "matchXp": 0.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 0.0,
        "accuracy": 0.0,
        "wallBangs": 0.0,
        "shotsLanded": 0.0,
        "score": 0.0,
        "totalXp": 0.0,
        "headshots": 0.0,
        "assists": 0.0,
        "rank": 54.0,
        "scorePerMinute": 0.0,
        "distanceTraveled": 4.7683716e-06,
        "deaths": 4.0,
        "kdRatio": 0.0,
        "shotsMissed": 0.0,
        "timePlayed": "0 Days 0 Hours 3 Minutes 35 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 0.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 0.0,
        "damageDone": 0.0,
        "shotsFired": 0.0,
        "damageTaken": 400.0
    },
    "weaponStats": {
        "M91": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 0.0,
            "startingWeaponXp": 79800.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "ISO": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 0.0,
            "startingWeaponXp": 72900.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "CR-56 AMAX": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 0.0,
            "startingWeaponXp": 105000.0,
            "deaths": 2.0,
            "xpEarned": 0.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}